body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:auto;
}
.Arial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
}
.Arial14-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-weight: bold;
}
.Arial11-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;   
	font-weight: bold;
}
.Arial16-BoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
	font-weight: bold;
	font-style:italic
}
.Arial14-Grey-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-weight: bold;
	color:#D3D3D3
}
a {
	font-size: 14px;
	color: #000;
}
a:visited {
	color: #00F;
	text-decoration: none;
}
a:hover {
	color: #F00;
	font-size: 14px;
	text-decoration: none;
}
a:link {
	color: #00F;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;